.footer {
  &-container {
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 100;

    &__legal p {
      padding-top: 2rem;
      font-weight: 700;
      color: #ffffff;
      text-align: center;
    }
  }
}
